Update von 1.3 auf 2.5.2

Mehr
1 Jahr 3 Monate her #4517 von Bea
Update von 1.3 auf 2.5.2 wurde erstellt von Bea
Hab grad gemerkt, dass eine Seite noch mit der Allrounderversion 1.3 läuft. Ein Update auf 2.5.2 wird mir angezeigt, will sich aber nicht installieren. Auch das heruntergeladene Paket will nicht. Wie krieg ich das hin?

Das Plugin ging. Nur das Template selber streikt.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 3 Monate her #4518 von Thomas Hunziker
Gibts denn eine Fehlermeldung?
Möglicherweise ist die Paketgrösse ein Problem. Das Plugin ist kleiner als das Template. Das müsste dann der Hoster lösen, oder du lädst es manuell hoch und nutzt die optionalen Installationsmethoden im Joomla Installer.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 3 Monate her #4519 von Bea
Bea antwortete auf Update von 1.3 auf 2.5.2
Es kommt eine Meldung in gelbem Feld: Copy file failed
Before updating ensure that the update is compatible with your Joomla! installation.
You are strongly advised to make a backup of your installation before you start updating.

Und eine im roten:
Fehler beim Aktualisieren von Template.

Wie meinst du das, selber hochladen und die optionalen Installationmethoden verwenden? (bisher hatte ich sonst beim Hoster nie problem bei einem Update).
Das tpl in Zip auf den Server laden ja, und dann?

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 3 Monate her #4520 von Thomas Hunziker
Das "Copy file failed" meint dass die Datei nicht hochgeladen werden konnte. Der Hoster kann dir hier genauer sagen warum (zB zu grosse Datei, Timeout, Verzeichnisberechtigung, usw).

Betreffend anderer Installationsmethoden: Siehe docs.joomla.org/Installing_an_extension/de
Ansonsten auf forum.joomla.de/ mal fragen, die können das sicher besser erklären :)

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 3 Monate her #4521 von Bea
Bea antwortete auf Update von 1.3 auf 2.5.2
Ach so: Ja, normalerweise lade ich immer die Datei runter unter installiere es so. Das geht eben auch nicht.

Werde mal den Hoster fragen.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Mehr
1 Jahr 3 Monate her - 1 Jahr 3 Monate her #4522 von Bea
Bea antwortete auf Update von 1.3 auf 2.5.2
Also ich kann max 16 MB hochladen. Es ist wohl definitiv so, dass es nicht möglich ist, von der Version 1.03 auf etwas aktuelles upzudaten.

Bei der bestehenden Version, kann ich nicht einfach die entzippten Dateien darüber installieren? Und natürlich die custom.less zuerst noch retten :-D Oder stelle ich mir das falsch vor? Weil so wie ich das sehe, wird nichts funktionieren.

Kann es sein, dass die neuste Version von Joomla mal wieder was wichtiges geändert hat?
Letzte Änderung: 1 Jahr 3 Monate her von Bea.

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Ladezeit der Seite: 0.264 Sekunden
Powered by Kunena Forum
   
© Bakual